/*------------------------------------------View and Sort by-------------------------------------------------*/
.collections_content{
 width:960px;
 margin:0px auto;}
.viewtotal{
 height:46px;
 background:#fff;
 border-bottom:2px solid #bbb;
 line-height:46px;
 }
.viewtotal01{
 padding-left:20px;}

.viewtotal01 li{
 float:left;
 width:46px;
 height:48px;}
.viewtotal01 li a{
 display:block;
 width:46px;
 height:48px;
 border:none;}
.viewtotal01 li.one{
 background:url(../../images/label_bg.jpg) no-repeat 0px 0px;}
.viewtotal01 li.one a:hover{
 background:url(../../images/label_bg.jpg) no-repeat 0px -117px;}
.viewtotal01 li.one a.current{
 background:url(../../images/label_bg.jpg) no-repeat -56px 0px;}
.viewtotal01 li.two{
 background:url(../../images/label_bg.jpg) no-repeat 0px -60px;}
.viewtotal01 li.two a:hover{
 background:#fff url(../../images/label_bg.jpg) no-repeat -56px -117px;}
.viewtotal01 li.two a.current{
 background:url(../../images/label_bg.jpg) no-repeat -56px -60px;}

.viewtotal02 ul{
 height:48px;}
.viewtotal02 li{
 float:left;
 border-right:1px solid #e2e2e2;
 text-align:center;}
.viewtotal02 .sort_by{
 padding-right:15px;}
.viewtotal02 li a{
 padding:0px 18px;
 color:#333;
 display:block;}
.viewtotal02 li a:hover{
 height:48px;
 color:#ff9000;}
.viewtotal02 li a:active{
 background:url(../../images/bgbg.jpg) repeat-x 0px -232px;}
 
.viewtotal02 .current{
 height:48px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -232px;}

/*------------------------------------------Tab page one-------------------------------------------------*/
.crumbs{
 height:35px;
 overflow: hidden;
 line-height:35px;
 text-shadow:1px 1px 0px rgba(255,255,255,.6);
 }
 .Highlight{ color:#ff9000;}
.crumbs .crumbsr_esults{ float:right; line-height:30px; color:#ff9000;}
.crumbsr_esults span{ color:#333;}
.crumbs ul{
 font-size:18px;
 color:#333;
 float:left;
 width:680px;
 overflow:auto; zoom:1;
 }
.crumbs ul li{
 float:left;
 background:url(../../images/double_arrow.png) no-repeat left;
 padding-left:23px;
 padding-right:15px;
 text-shadow:1px 1px 0px rgba(255,255,255,.5);
 }
 .crumbs ul li.cleararrow{ padding-left:0; background:none;}
.pro_one{
 width:960px;
 height:279px;
 background:#fff;
 margin:30px 0px 0px 0px;
 border-bottom:2px solid #bbb;
 display:block;
 overflow:hidden;}
.crumbs em a{color:#ff9000; font-style:normal;}
.crumbs  a:hover{
 color:#ff9000;}
.pro_one dd{
 float:left;
 width:338px;
 height:239px;
 padding:20px 30px 0px 20px;
 position:relative;
 z-index:1000;
    top: 0px;
    left: 0px;
}

.mytop {
    height: 200px;
}

.mybuttom {
    height: 39px;
    padding-top: 10px;
}

.pro_one dd a:hover{
 width:318px;
 height:219px;
  filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;
 -webkit-transition:0.5s;
 -moz-transition:0.5s;
 -o-transition:0.5s;
 transiton:0.5s;}
.pro_one dt {
    float: left;
    height: 239px;
    padding: 20px 30px 0 0;
    width: 535px;
}
.pro_one dt h2{
 font-size:18px;
 font-weight:700;
 color:#333;
 line-height:24px;
 padding-bottom:10px;
 padding-top:10px;}
.pro_one dt h2 a:hover{
 color:#FF6600;
 text-decoration:none;}
.pro_one dt span{
 line-height:20px;
 font-size:12px;
 font-weight:none;
 color:#666666;
 padding-top:28px;
 display:block;
 padding-bottom:20px;
}
.pro_one dt ul li{
 float:left;
 font-size:11px;
 color:#666;
 line-height:20px;
 padding-right:28px;
 text-indent:15px;}
.pro_one dt ul li a:hover{
 color:#FF6600;
 text-decoration:underline;}
.pro_one dt ul li.date{
 background:url(../../images/ico.jpg) no-repeat 0px 5px;}
.pro_one dt ul li.travel{
 background:url(../../images/ico.jpg) no-repeat 0px -13px;}
.pro_one dt ul li.style{
 background:url(../../images/ico.jpg) no-repeat 0px -33px;}

.pro_one dt .aside{
 height:24px;
 line-height:24px;
 }
.pro_one dt .aside a{
 padding-right:10px;
 float:left;}
.pro_one dt .aside a:hover{
 padding-top:1px;}
.aside .span{
 float:left;
 padding:0px;
 margin:0px;
 line-height:24px;
 padding-right:6px;}
.pro_one dt .like{
 width:98px;
 height:24px;
 text-indent:28px;}
.pro_one dt .like a{
 height:24px;
 display:block;
 padding-left:38px;
 line-height:24px;
 color:#666;
 background:url(../../images/like_button.jpg) no-repeat 0px 0px;}
.pro_one dt .like a:hover{
 background:url(../../images/like_button.jpg) no-repeat 0px -29px;}
.pro_one dt .like a:active{
 color:#fff;
 background:url(../../images/like_button.jpg) no-repeat 0px -60px;}
 
/*------------------------------------------Tab page two-------------------------------------------------*/
.collections_pagetwo{
 width:960px;
 }
.collections_pagetwo .oneleft{
 width:298px;
 height:279px;
 float:left;
 background:#fff;
 border-bottom:2px solid #bbbbbb;
 margin-right:33px;
 margin-top: 30px;}
.collections_pagetwo .oneleft dd{
 width:278px;
 height:195px;
 padding:10px 10px 0px 10px;}
  
 .imgstyle{
 width:278px;
 height:195px;
 }

.collections_pagetwo .oneleft dd a:hover{
 -webkit-transition:0.5s;
 -moz-transition:0.5s;
 -o-transition:0.5s;
 transiton:0.5s;
 filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;}
.collections_pagetwo .oneleft dt{
 padding:10px 10px;}
.collections_pagetwo .oneleft span{
 display:block;
 font-size:12px;
 color:#333;
 line-height:20px;}
.collections_pagetwo .oneleft span a:hover{
 color:#FF6600;
 text-decoration:underline;}
.collections_pagetwo .oneleft .share_to{
 height:20px;
 padding-top:5px;}
 
 .mytop2 {
    height: 36px;
}

.mybuttom2 {
    height: 25px;
    padding-bottom: 10px;
}

.collections_pagetwo .oneleft .share_to a{
 float:left;
 padding-right:10px;}
.collections_pagetwo .oneleft .share_to a:hover{
 padding-top:1px;}
.collections_pagetwo .oneleft .share_icon{
 padding-top:5px;}

.collections_pagetwo .oneleft .share_icon span{
 width:18px;
 height:16px;
 float:left;
 display:block;}
.share_to .span{
 float:left;
 padding:0px;
 margin:0px;
 line-height:24px;
 padding-right:6px;}
.love{
 padding-right:5px;
 position:relative;} 
.love a{
 width:18px;
 height:16px;
 display:block;
 cursor:pointer;
 background:url(../../images/love_bg.png) no-repeat 0px 0px;}
.love a:hover{
 background:url(../../images/love_bg.png) no-repeat 0px -18px;}
.love a:active{
 background:url(../../images/love_bg.png) no-repeat 0px -37px;}
.love .a_active{
 background:url(../../images/love_bg.png) no-repeat 0px -37px;}  
#shu{ 
position:absolute; 
top:-15px; 
left:5px; 
display:none; 
color:#f00; }

#share_icon_last{
 margin-right:0px;}
 


#Pagination
{
 width:960px;
 margin:0px auto;
 }
 
 #Pagination2
{
 width:960px;
 margin:0px auto;
 }

 .collections_pagetwo .oneright{
 width:298px;
 height:279px;
 float:left;
 background:#fff;
 border-bottom:2px solid #bbbbbb;
margin-right:0px;
 margin-top:30px;}
.collections_pagetwo .oneright dd{
 width:278px;
 height:195px;
 padding:10px 10px 0px 10px;}
.collections_pagetwo .oneright dd a:hover{
 -webkit-transition:0.5s;
 -moz-transition:0.5s;
 -o-transition:0.5s;
 transiton:0.5s;
 filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;}
.collections_pagetwo .oneright dt{
 padding:10px 10px;}
.collections_pagetwo .oneright span{
 display:block;
 font-size:12px;
 color:#333;
 line-height:20px;}
.collections_pagetwo .oneright span a:hover{
 color:#FF6600;
 text-decoration:underline;}
.collections_pagetwo .oneright .share_to{
 height:20px;
 padding-top:5px;}
.collections_pagetwo .oneright .share_to a{
 float:left;
 padding-right:10px;}
.collections_pagetwo .oneright .share_to a:hover{
 padding-top:1px;}
.collections_pagetwo .oneright .share_icon{
 padding-top:5px;}

.collections_pagetwo .oneright .share_icon span{
 width:18px;
 height:16px;
 float:left;
 display:block;}
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
